﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DOIManagerWizard {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class DOIResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal DOIResource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("DOIManagerWizard.DOIResource", typeof(DOIResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Access to GLIS is denied. Please verify that your username and password are correct..
        /// </summary>
        internal static string BadCredentialsError {
            get {
                return ResourceManager.GetString("BadCredentialsError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to This sample id must be registered first in order to be updated.
        /// </summary>
        internal static string DOImissingForUpdate {
            get {
                return ResourceManager.GetString("DOImissingForUpdate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There is a recorded DOI for this sample id already, if you want to update this, select the Update Info action.
        /// </summary>
        internal static string DOIRegisteredAlready {
            get {
                return ResourceManager.GetString("DOIRegisteredAlready", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error.
        /// </summary>
        internal static string Error {
            get {
                return ResourceManager.GetString("Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Errors: {0}.
        /// </summary>
        internal static string Errors {
            get {
                return ResourceManager.GetString("Errors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There is a configuration error. Please verify that the GLIS server is set correctly..
        /// </summary>
        internal static string IncorrectServerError {
            get {
                return ResourceManager.GetString("IncorrectServerError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to GLIS Configuration Error.
        /// </summary>
        internal static string InstallationError {
            get {
                return ResourceManager.GetString("InstallationError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Easy DOI Wizard requires the Provider PID to be set in Application Settings, and the get_GLIS_data dataview to be defined.  Please correct the issues and relaunch..
        /// </summary>
        internal static string InstallationErrorMsg {
            get {
                return ResourceManager.GetString("InstallationErrorMsg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The mandatory data is required, the INSTCODE or de PID, if you do not have it, the individual or organization name and address are required or geographical coordinates insted of. The information as Sample id, Date, Method and Genus or Crop Name are mandatory with out exclussion. .
        /// </summary>
        internal static string MandatoryMissing {
            get {
                return ResourceManager.GetString("MandatoryMissing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Is possible the next: 1.- The sample ID is already registered; 2.- The PID could not be related to the WIEWS code; 3.- Inherit error in the server.
        /// </summary>
        internal static string OtherError {
            get {
                return ResourceManager.GetString("OtherError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Records: {0} of {1}.
        /// </summary>
        internal static string Records {
            get {
                return ResourceManager.GetString("Records", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select a row for status information..
        /// </summary>
        internal static string SelectRowForStatus {
            get {
                return ResourceManager.GetString("SelectRowForStatus", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to GLIS Server Incorrect.
        /// </summary>
        internal static string ServerInvalid_Caption {
            get {
                return ResourceManager.GetString("ServerInvalid_Caption", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The GLIS server address you provided is not valid. Please review..
        /// </summary>
        internal static string ServerInvalid_Message {
            get {
                return ResourceManager.GetString("ServerInvalid_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An unexpected error occurred: {0}.
        /// </summary>
        internal static string UnexpectedError {
            get {
                return ResourceManager.GetString("UnexpectedError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error in the uploading process. {0} error(s)..
        /// </summary>
        internal static string UploadCompleteErrors {
            get {
                return ResourceManager.GetString("UploadCompleteErrors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Upload completed with no errors..
        /// </summary>
        internal static string UploadCompleteNoErrors {
            get {
                return ResourceManager.GetString("UploadCompleteNoErrors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status is displayed after a row has been uploaded..
        /// </summary>
        internal static string UploadDataForStatus {
            get {
                return ResourceManager.GetString("UploadDataForStatus", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Easy DOI Manager Wizard.
        /// </summary>
        internal static string WizardName {
            get {
                return ResourceManager.GetString("WizardName", resourceCulture);
            }
        }
    }
}
